.ttmenu .navbar-default {
  border: 0;
  width: 100% !important;
  border-radius: 0;
}

.ttmenu .navbar-default .dropdown-menu,
.ttmenu .navbar-default .dropdown-menu li a {
  color: #282828;
  list-style: none;
  background-color: transparent !important;
}

.white-style .navbar-brand i {
  color: #ffffff !important;
}

.ttmenu .navbar-default .navbar-toggle span {
  color: #fff !important;
  background: #fff !important;
}

.ttmenu .navbar-default .navbar-toggle {
  border-color: #111;
  color: #fff !important;
  margin-top: 15px;
}

.ttmenu .navbar ul {
  padding-left: 0;
  list-style: none;
}

.ttmenu .navbar-brand {
  color: #fff !important;
  float: left;
  font-size: 20px;
  height: 65px;
  background: #303030;
  line-height: 38px;
  position: relative;
  text-align: center;
  top: 0;
  width: 65px;
}

.ttmenu .navbar-collapse {
  border-bottom: 0 !important;
}

.ttmenu .navbar-default .navbar-nav > li > .dropdown-menu {
  margin-top: 0;
}

.ttmenu .navbar-default .nav,
.ttmenu .navbar-default .collapse,
.ttmenu .navbar-default .dropup,
.ttmenu .navbar-default .dropdown {
  position: static;
}

.ttmenu .navbar-default .container {
  position: relative;
}

.ttmenu .navbar-default .dropdown-menu {
  left: auto;
  background-color: #ffffff !important;
}

.ttmenu-content .box li,
.ttmenu .navbar-default .dropdown-menu li a {
  text-decoration: none !important;
}

.ttmenu .navbar-default .dropdown-menu,
.ttmenu-content .dropdown-menu {
  padding: 0 !important;
}

.navbar-default .navbar-nav > li > a {
  padding-bottom: 20px;
  padding-top: 23px;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 13px;
  height: 65px;
  font-style: normal;
  color: #fff !important;
  font-weight: 700;
  text-transform: uppercase;
}

.navbar-default .dropdown-menu li a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: #282828;
  font-size: 13px;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
  padding: 13px 10px 13px 15px !important;
  position: relative;
  text-decoration: none;
  text-transform: none;
}

.ttmenu .navbar-default li .widget a {
  padding: 0 !important;
}

.ttmenu-content .box li a {
  color: #282828;
  font-size: 13px;
  border-bottom: none;
  border-bottom: 0 !important;
  font-weight: 400;
  font-family: "Open Sans", Arial, sans-serif;
  padding: 14px 30px 12px 0 !important;
  position: relative;
  text-decoration: none;
  text-transform: none;
}

.ttmenu .dropdown-menu,
.ttmenu .navbar-default .ttmenu-content {
  padding: 30px 30px;
}

.ttmenu .navbar-default .ttmenu-full .dropdown-menu {
  left: 0;
  right: 0;
}

.ttmenu .nav li span.label {
  color: #fff !important;
  margin-left: 5px;
  margin-top: 2px !important;
  padding: 5px 10px;
}

.ttmenu .navbar-default .navbar-nav > .active > a,
.ttmenu .navbar-default .navbar-nav > .active > a:hover,
.ttmenu .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
}

.ttmenu-content .widget {
  padding: 0;
  margin: 0;
}

.ttmenu-content,
.ttmenu-content .widget,
.ttmenu-content .widget .thumb {
  position: relative;
}

.ttmenu-content .widget .title h4 {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
}

.ttmenu-content .box li {
  border-bottom: 1px solid #ededed;
  position: relative;
  padding: 10px 10px 10px 0;
}

.ttmenu-content .box li i {
  right: 0;
  clear: both;
  top: 10px;
  display: block;
  position: absolute;
}

.navbar-default .dropdown-menu li:last-child,
.ttmenu-content .box li:last-child {
  border-bottom: 0 solid #fff;
}

.box p {
  color: #1a1a1a;
  font-weight: 400;
  padding-top: 10px;
  font-size: 13px;
}

.box h4 {
  color: #1a1a1a;
  font-weight: bold;
  font-size: 14px;
}

.box ul li span {
  float: right;
  margin-top: 4px;
}

/* MENU TABBED */

.nav-pills > li {
  float: none;
  margin-top: 0;
  cursor: pointer;
  width: 100%;
}

.nav-pills > li > a {
  border-radius: 0;
  cursor: pointer !important;
  border: 0 !important;
  position: relative;
  font-weight: bold !important;
  text-transform: uppercase !important;
  margin-right: 0;
  font-family: "Poppins";
}
